﻿
  .wpb_text_column {
    text-align: left; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}

.down_menu_lm{  text-align:center;  padding-top:8px;}


.down_menu_lm a{color:#999999;}

.down_menu_lm a:hover{color:#F15A2A; text-decoration:none;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }




.grid__item {
  display: inline-block;
  width: 100%;
  padding-left: 20px;
  vertical-align: top;
}
#deal .deal .getapp-overlay .opening-time{position:absolute;bottom:130px;background-color:#007bcc;color:#fff}
#deal .deal .getapp-overlay .text .opening .opening-time{text-align:right;padding-top:10px}
#deal .deal .deal-clickbox .text .opening .opening-time{text-align:right;padding-top:10px}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}
.pp-row #column-7bf29400-ca1b-46df-b33f-6f244091d0f7 .pp-column-inner .pp-component{text-align:center}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}

.navigation__sub-menu, .sub-menu {
  margin-top: 15px;
}

  .sub-menu-opened .navigation__plus:after {
    content: "\2013";
    line-height: 23px;
  }


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

#google_language_translator a {display: none !important; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}



H3,
#heading_2,
#heading_3,
#heading_4,
#heading_5,
header_1,
header_2,
header_3 {
	color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}



.memo-txt01{
	text-align: center;
	font-style: italic;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 1.3em;
}

.car-photos .memo-txt01{
	text-align: left;
}

#logo_et_url .separation_container {
	float:left;
	position:relative;
}


	#logo_et_url span.separation_container {
		display: none;
	}


.go_to_top {
    width: 48px;
    height: 35px;
    background: #333;
    opacity: 0.9;
    border-radius: 4px 4px 0 0;
    position: fixed;
    right: 30px;
    bottom: -1px;
    display: none;
    cursor: pointer;
    background: #333;
    text-align: center;
    line-height: 40px;
}


.go_to_top i {
    font-size: 24px;
    color: #fff;
}


.go_to_top:hover,
.go_to_top:active {
    background: #6B6B6B;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.image-grid .large-panel-left, .image-grid .large-panel-right {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
.row{margin-right:-15px;margin-left:-15px}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}
#wrapper{max-width:1280px;min-width:1028px;margin:0 auto;padding:0;clear:both;position:relative}

.offer__desc {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    padding: 0 28px;
    line-height: 1.5em;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}

.main-header .mobile-menu .nav-item { width: 100%; border-bottom: 1px solid #ffffff; background:  #fafafa ; color:  #000000 ; }

.main-header .mobile-menu .nav-item a { display: block; position: relative; margin: 0 auto; padding: 19px 15px; width: 84%; min-width: 290px; color:  #000000 ; }

.main-header .mobile-menu .nav-item a:hover { color:  #000000 ; }


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
#mainNav ul li.page_item{list-style:none;font-size:1.2em;float:left;margin:0 5px 0;text-transform:uppercase;cursor:pointer}
#mainNav ul li.page_item a{color:#fff;text-decoration:none;padding:.5em 12px .4em 12px;float:left}


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}

.left {float:left;}

#header .left {margin:15px 0 8px 0;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.container,.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;width:100%}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }





span.separator {
    border-bottom: 1px solid grey;
    display: block;
    margin-bottom: 30px;
}

#left {
	width: 209px;
	float: left;
}

#left .content {
	padding-top: 34px;
	padding-right: 6px;
	padding-bottom: 32px;
	padding-left: 0px;
}

#left-footer {
	width: 320px;
	float: left;
	margin-top:18px;
}

#left-footer .content {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 12px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CDCDCD;
}

	.main_slider .slide_info {
		padding-bottom: 55px;
	}


.tribe-mini-calendar-event .list-date .list-daynumber { background: none !important; font-family: "proxima-nova", "Proxima Nova", "Helvetica Neue", Helvetica, sans-serif !important; color: #fff !important; font-size: 28px !important; margin-top: -10px !important; }

  .tribe-mini-calendar-event .list-date .list-dayname, .tribe-mini-calendar-event .list-date .list-daynumber { display: flex !important; align-self: center !important; flex-direction: column !important; text-align: center !important; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list table .christmas-row td:nth-child(2) {
    background: #cf4790;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
..modal-dialog{width:90%!important;margin:0 auto!important}
.text-modal .modal-dialog{width:500px!important}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


#header,
#content,
#footer,
#newsBox {
	position:relative;
	width:1060px;
	text-align:left;
	margin-left:25px;
}

.page2 .gallery img.nova { margin-top: 45px;}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}

#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}

#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}

#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}

.kaerebalink-link1 a,
.booklink-link2 a {
   color:#fff;
   text-decoration:none;
   display:block;
   text-align:center;
   line-height:40px;
   border-radius:2px;
}


.kaerebalink-link1 a:hover,
.booklink-link2 a:hover {
   opacity:.8;
   color:#fff;
}

  .kaerebalink-link1,
  .booklink-link2 {
     margin-right:-6px;
  }

  .kaerebalink-link1 div,
  .booklink-link2 div {
     width:50%;
     float:left;
     margin-bottom:5px;
     padding-right:6px;
  }

  .booklink-link2 div:nth-of-type(3) {
     margin-top:1px;
  }

  .kaerebalink-link1 a,
  .booklink-link2 a {
     line-height:40px;
     font-size:12px;
  }
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}



#page {
	width: 96.153846%;
	max-width: 86.6666em;
}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}

            .blur_bg{display: none; content: ""}
.menu-toggle{display:none;cursor:pointer}
.menu-toggle:hover{box-shadow:none}
.menu-footer-container ul li a{color:#fff;padding:4px;margin:-2px;letter-spacing:.2px;text-transform:uppercase;font-family:oswald,sans-serif}
.menu-footer-container ul li a:hover{color:#fab900}
.menu-footer-container ul li{display:inline}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}


.lead-prop {

    font-size: 20px;
    font-style: italic;
    font-weight: 400;

}



.lead .fa {
    color: #48CCFC;
    font-size: 1.5em;
}


.lead-prop-cta {
    margin-top: 20px;
}


.lp-body .lead {
    font-size: 18px;
    font-weight: 400;
}
.mod_stage .slide{position:absolute;left:0;top:0;width:824px;height:464px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}
.glide{position:relative;height:224px;width:90%;max-width:1200px;margin:0 auto}
.glide:after,.glide:before{content:"";width:100%;height:100%;position:absolute;top:0;left:-100%;display:block;background-color:rgba(255,255,255,0.54);z-index:1}
.glide:after{left:100%}
.glide--carousel .glide__slide{float:left;clear:none}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

#testimonials .bottom-left {
    display: inline-block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

#testimonials .bottom-left h3, #testimonials .bottom-left p {
    text-align: left;
}

    #testimonials .bottom, #testimonials .label p, #testimonials .bottom-left {
        text-align: center;
    }

    #testimonials .bottom, #testimonials .bottom-left {
        margin-bottom: 50px;
    }

       .mobile-menu-action .underline:after {
            content: "";
            height: 10px;
            width: 125%;
            background: #ed4923;
            display: block;
            position: absolute;
            bottom: 4px;
            left: -12.5%;
            z-index: -1;
        }

.underline:after {
  content: "";
  height: 20px;
  width: 115%;
  background: #ed4923;
  display: block;
  position: absolute;
  bottom: 2px;
  left: -6.5%;
  z-index: -1;
}

#hayes .underline:after { background-color: var(--primary-color) !important; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}
.widget ul{list-style:none;margin:0}
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
.ph-menu__left__inner,.ph-menu__center__inner,.ph-menu__right__inner{display:block;position:relative;height:60px;white-space:nowrap}
.portal-headline_mobile .ph-menu__left__inner,.portal-headline_mobile .ph-menu__center__inner,.portal-headline_mobile .ph-menu__right__inner{height:44px}




.title-area {
	background-color: #000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 0px 10px #000;
	display: inline-block;
	margin: 10px auto;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}


.header-image .title-area {
	background: none;
	border: none;
	box-shadow: none;
	width: 350px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.headerPhones .tagline {
	color: rgb(26, 43, 86);
}


    .mobile-footer {
        text-align: center;
        margin: 5px 0 15px;
    }


    .mobile-footer a,
    .mobile-footer a:visited,
    .mobile-footer a:active,
    .mobile-footer a:link {
        color: #6D6D6D;
        font-size: 16px;
        text-decoration: none;
        line-height: 30px;
        margin: 10px 7px;
        padding: 0 10px;
    }


    .mobile-footer a:hover {
    }


	footer.footer-main div.mobile-footer a.button {
	    font-weight: bold;
	    text-transform: uppercase;
	    color: #337AB7;
	}
.currentarticlearrow{width:16px!important;height:32px!important;position:absolute;z-index:50;left:-16px;top:118px}
.visuallyhidden,.element-invisible,.skip a:link,.skip a:hover,.skip a:visited{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden}
.skip a:active,.skip a:focus{position:static;width:auto;height:auto}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}
.header__contact-icon{margin-top:0px}
.header__contact-icon svg{width:20px;height:24px}
#div-on-air #div-on-air-data-now{float:left;width:75%}


#footer #footnav{
float:left;
font-size:12px;
width:650px;
}

#footer #footnav a{
color:#688216;
}


#footer #footnav ul li{
display:inline;
border-right:1px solid #555;
padding:0 3px 0 0;
margin: 0 10px 0 0 0;
}
.square-result-lines .field-content span{padding:0.5em 0 0 0.8em;font-size:0.9em;}
.not-front .square-result-lines .field-content span{padding:0.1em 0 0 0.3em;font-size:0.8em;}
.view-id-events .views-field-field-date .views-label-field-date,.view-id-events .views-field-field-date .field-content{display:inline-block;}
.view-id-events .views-field-field-location .views-label-field-location,.view-id-events .views-field-field-location .field-content{display:inline-block;}
.view-id-events .views-field-field-booth .views-label-field-booth,.view-id-events .views-field-field-booth .field-content{display:inline-block;}
.view-id-events .views-field-field-date .field-content:before{content:"\f073";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#878787;font-size:18px;padding-right:0.25em;padding-left:0.15em;}
.front .square-result-lines .field-content span{padding:0.2em 0;}


div.mod-languages ul.lang-inline li {
	display:inline;
}

.clearboth {
	width: 100%;
	clear: both;
	display: block;
}
	#main-header,#et-top-navigation{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}


  .small-6 {
    width: 50%; }
.td-trending-now-wrapper:hover .td-trending-now-title{background-color:#4db2ec}
.td-trending-now-title{background-color:#222;font-family:roboto,sans-serif;font-size:12px;text-transform:uppercase;color:#fff;padding:2px 10px;display:inline-block;line-height:22px;-webkit-transition:background-color .3s;-moz-transition:background-color .3s;-o-transition:background-color .3s;transition:background-color .3s;cursor:default;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}

		.visible-mobile {
			display: block;
		}
.brands-panel{padding:96px 0}
.brands-panel .call-to-action-panel{padding:0}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.header-section__headline,.content-element__headline-h1{font-size:36px;font-size:3.6rem}
.csstransforms .header-section__headline:before,.csstransforms .content-element__headline-h1:before,.content-element__headline-h2:before,.content-element__headline-h3:before{z-index:-1;position:relative;content:'';display:inline-block;right:20px;top:-10px;width:1px;height:30px;margin-right:-7px;background:#d2d4d4;-webkit-transform:skew(-30deg);transform:skew(-30deg)}


.product-wrapper .product-thumb, .product-wrapper .product-hover {
  transition: all .7s ease-in-out; }

  .product-wrapper .product-hover {
    position: absolute;
    width: 100%;
    background: #FFFFFF;
    padding: .5em;
    opacity: 0;
    visibility: hidden;
    border: 3px solid #9f5a7f;
    border-top: 0; }

    .product-wrapper .product-hover p {
      padding: 0 0 1em 0;
      margin: 0; }

    .product-wrapper:hover .product-hover {
      opacity: 1;
      visibility: visible; }

#head .logo { }


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}
